Source: fortune-zh
Section: games
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders: xiao sheng wen <atzlinux@sina.com>,
Build-Depends:
 debhelper-compat (= 13),
 fortune-mod,
 python3,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/chinese-team/fortunes-zh
Vcs-Git: https://salsa.debian.org/chinese-team/fortunes-zh.git

Package: fortunes-zh
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Breaks: fortune-zh (<< 2.2)
Replaces: fortune-zh (<< 2.2)
Description: Chinese Data files for fortune
 This package contains the Chinese data files for fortune in
 UTF-8 encoding.
 .
 cookies included in this package:
  * tang300: 300 Tang Poems
  * song100: 100 Song Poems
  * chinese: Misc Chinese Collection
